.Prompt      { font-family: Arial; font-size: 14px }
.ContentCell
{
	font-size: 14px;
	font-family: Arial;
	line-height:16pt;
}

.RedContentCell
{
	font-size: 14px;
	color: red;
	font-family: Arial;
}

.NumberCell
{
	font-size: 14px;
	font-family: Arial;
	text-align: right;
}
.RptNumberCell
{
	font-size: 14px;
	font-family: Arial;
	text-align: center;
}
.PrintNumberCell
{
	border-right: 1px solid;
	border-top: 1px solid;
	font-size: 10pt;
	font-family: Arial;
	text-align:center;
}

.InputValue { font-family: Arial; font-size: 14px }
	
.ColumnHeader
{
	border-right: gray 1px solid;
	border-top: gray 1px solid;
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	background-color: #cccccc;
	border-left: gray 1px solid;
	border-bottom: gray 1px solid;
	font-style: normal;
	font-family: Arial;
	text-align: center;
	font-variant: normal;
	text-decoration: none;
	line-height:16pt;
}

.InputCaption
{
	font-weight: bold;
	font-size: 14px;
	font-family: Arial;
}
.MustInputCaption
{
	font-weight: bold;
	font-size: 14px;
	font-family: Arial;
	color:Red
}

.MessageText { font-family: Arial; font-size: 14px }
.MessageRedText { font-family: Arial; color:Red; font-size: 14px;font-weight:bold }

.CommentText { font-family: Arial; font-size: 14px; font-style:italic;color:Red; font-weight: bold}
.CommentRedText { font-family: Arial; font-size: 14px; font-style:italic; color:Red; font-weight: bold }

.SectionCaption { font-family: Arial; font-size: 14px; color: #000080; font-weight: bold }

.Footer	{ font-family:Arial,sans-serif; font-size:14px; color:#000000; text-decoration:none; line-height:10px;} 

.IntroCaption
{
	font-weight: bold;
	font-size: 14px;
	font-family: Arial;
	text-decoration: underline;
}

.TableTitle
{
	color:#ffffff;
	background-color: #6699cc;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
}

.MatrixItem { font-family: Arial; font-size: 14px }

.DescriptionLine
{
	font-family: 'Courier New';
	font-size:14px;
}

.ReportTitle
{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
}

.ReportText
{
	font-family:Arial;
	font-size:14px;
}

.PasswordChangeText { font-family: Arial; font-size: 14px; font-style:italic; color:Red; font-weight:bold;}

.ReportCaption
{
	font-weight: bold;
	font-size: 14px;
	font-family: Arial;
	text-align: center;
}
.DialogPageCaption
{
	font-weight: bold;
	font-size: 14px;
	color: black;
	font-family: Arial;
	background-color: #99ccff;
}

.SectionCaption
{
	font-weight: bold;
	font-size: 14px;
	font-family: Arial;
	color:blue;
}
.PrintedMark
{
	font-size: 14px;
	color: maroon;
	font-family: Arial;
}
.CheckedMark
{
	font-size: 14px;
	color: mediumblue;
	font-family: Arial;
}
.SearchedMark 
{
	font-weight: bold;
	font-family: Arial; 
	font-size: 14px; 
	color:Green; 
}
.ReportColumnHeader { 	color:#000000;
	background-color: #aaaaaa;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
 }
 
.RemarkText 
{
	color:#000000;
	background-color: #ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
 }

.DialogPageCaption
{
	font-weight: bold;
	font-size: 14px;
	color: black;
	font-family: Arial;
	background-color: #99ccff;
}

.Caption
{
	font-weight: bold;
	font-size: 14px;
	font-family: Arial;
	color:black;
}


.UserInfoCaption
{
	font-family: Times New Roman;
	font-size: 14px;
    font-weight: bold;
    color:black;
	background-color: #cccccc;
}

.UserInfoText
{
	font-family: Times New Roman;
	font-size: 14px;
    color:black;
}

.PrintColumnHeader
{
	border-right: 1px solid;
	border-top: 1px solid;
	background-color: #dcdcdc;
	font-family: Arial;
	font-size: 9pt;
	color: #000000;
	text-align: center;
	line-height: 18px;
}

.PrintContentCell
{
	border-right: 1px solid;
	border-top: 1px solid;
	font-size: 14px;
	line-height: 18pt;
	font-family: Arial;
}

.RptContentCell
{
	border-right: 1px solid;
	border-top: 1px solid;
	font-size: 14px;
	font-family: Arial;
}

.PrintTable
{
	border-top:inset 1px;
	border-left:inset 1px;
	border-bottom:inset 1px ;
	border-right: inset 1px;
}
